@charset "utf-8";
/* CSS Document */

body{
	background: #FFF;
	font-size: 90%; /* 全体の文字サイズ */
	font-family: "メイリオ", Meiryo, Arial, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	margin: 0;
	padding: 0;
	color: #20242C;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}

a img {
	border: none;
}

/* --- 全体のリンクテキスト --- */
a:link {
	color: #039;
}
a:visited {
	color: #009;
}
a:hover {
	color: #09C;
}
a:active {
	color: #06C;
}

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}

.clearfloat {
	clear:both;
	height: 0;
	padding: 0;
	margin: 0;
	visibility:hidden;
}

#header {
	padding: 20px 0;
	margin: 0 auto;
    width: 1000px;
    text-align: center;
	border-left: 1px solid #A7B0B1;
	border-right: 1px solid #A7B0B1;
}
#container {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	border-left: 1px solid #A7B0B1;
	border-right: 1px solid #A7B0B1;
}

#sidebar1 {
	float: left;
	padding: 0;
	width: 200px;
	margin: 0;
}

#sidebar2 {
	width:200px;
	float: right;
	margin: 15px 0 0 15px;
	color: #FFF;
}

/* 中央の中カラム */
#main {
	margin: 10px 0 10px 5px;
	padding: 0 20px 20px;
	clear: both;
	min-height:500px;
	height:auto !important;
	height:500px;
    width: 750px;
}

#content_top {
	float: right;
	padding: 0;
	margin: 0;
	width: 800px;
	background: #FFF url(../images/main_bg01.png) no-repeat center top;
    min-height: 850px;
}
#content {
	float: right;
	padding: 0;
	margin: 0;
	width: 800px;
	background: #FFF url(../images/main_bg02.png) no-repeat center top;
    min-height: 850px;
}

/* new 更新情報
-----------------------------------------------------*/

#content_info {
	margin: 20px 0 0;
	padding: 0;
	background: #FFF;
	font-size: 95%;
    min-height: 150px;
}

#content_info h3 {
	border-bottom: 1px solid #cccccc;
	color: #FFF;
	font-size: 100%;
	padding: 4px 8px 3px;
	margin: 0;
	background-color: #338E68;
}

#content_info .new dl {
	font-size: 95%;
	margin: 0;
	padding: 0;
}

#content_info .new dt {
	min-height:12px;
	height:auto!important;
	height:15px;
	padding:5px 10px;
		float: left;
	    clear: both;
	height: 100%;
		margin-right: 10px;
}
#content_info .new dd {
	padding: 5px 5px 5px 60px;
}
#content ul, #content ol { 
	padding: 0 15px 15px 40px;
}
#content ul, #content ol { 
	padding: 0 15px 15px 40px;
}

#footer {
	font-size: 90%;
	color: #FFF;
	background: #F08E4C;
	padding: 10px;
/*	position: relative;*//* IE6 に、適切にクリアするための hasLayout を指定します。 */
	text-align: center;
	clear: both;
}

#footer a:link {
	color: #FFF;
}
#footer a:visited {
	color: #FFF;
}
#footer a:hover {
	color: #CCC;
}
#footer a:active {
	color: #CCC;
}


#footer2 {
	font-size: 80%;
	color: #FFF;
	background: #EE6E61;
	padding: 5px;
	text-align: center;
}

.f_right {
	float: right;
	margin-left: 8px;
}
.f_left {
	float: left;
	margin-right: 8px;
}

/* フォントサイズチェンジ*/

#font {
}

#font ul{
	float: left;
	padding: 0px 0px 10px 0;
}

#font li {
	display: inline;
	list-style:none;
	margin: 0;
	float: left;
	padding: 0px 2px 0px 0px;
}

#page-top {
	position: fixed;
	bottom: 0px;
	right: 90px;
	font-size: 85%;
	margin: 0 auto;
}
#page-top a {
	background: url(../images/ico_top.png) no-repeat left center;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	width: 120px;
	height: 40px;
	text-align: center;
	display: block;
	margin-bottom: 30px
/*	border-radius: 5px;
	padding: 10px 5px 10px 20px;*/
}
#page-top a:hover {
	background: url(../images/ico_top_hover.png) no-repeat left center;
	text-decoration: none;
}

#content_info {
    
}
